Subject: [Add] Android: Automatic VPN via "Wifi-Assistant"

From: Rob Sayre <[email-masked]>
Date: Fri, 9 Aug 2019 13:04:37 -0700

Since 2015-2016, many Android phones have a feature called Wi-Fi Assistant
that automatically activates a VPN if they've automatically switched from
cellular to an open Wi-Fi hotspot that's in their quality-of-service
database.[1]

In late 2018, they made it an option for all connections, including
cellular. I set up my Android phone a long time ago, so I can't remember if
Wi-Fi Assistant was on by default or not. IIRC it was in the initial setup
screens, and not something that required digging into the Settings app to
find.

thanks,
Rob

[1] https://support.google.com/nexus/answer/6327199?hl=en